/*     507105 : 이미지      */
.img__507105__ {max-width:100%}
.img__507105__ * {box-sizing:border-box}
.img__507105__ a {display:block;vertical-align:top}
.img__507105__ img {width:786px;vertical-align:top}

/*     597855 : 이미지      */
.img__597855__ {max-width:100%}
.img__597855__ * {box-sizing:border-box}
.img__597855__ a {display:block;vertical-align:top}
.img__597855__ img {width:1920px;vertical-align:top}

